Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 12:05:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to pr
 ocess the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339322880            03:53 PM, 05th Jun                     hi                    Ok           03:53 PM, 05th Jun                   Fatma                   Hi, Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:54 PM, 05th Jun                   Fatma                   I can see that you are contacting for refund queries           03:57 PM, 05th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           03:57 PM, 05th Jun                   Fatma   
                 Hi, I'm not getting a response from you. Are we still connected?           03:59 PM, 05th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           04:00 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2673402